/* eslint-disable @typescript-eslint/no-unused-vars */
"use client";

import { useReportWebVitals } from "next/web-vitals";

export function WebVitals() {
  useReportWebVitals((metric) => {
    // console.log(metric);
  });
  return null;
}
